@charset "utf-8";

#main_banner_wrap {width:1070px; height:497px;margin:100px auto 0;background-image:url(bg.png); background-repeat:no-repeat;}
.main_banner {position:absolute;margin-top:-100px;}
.main_banner .txt01 {position:absolute;top:251px;left:593px;opacity:0; margin-top:20px; margin-left:20px;}
.main_banner .txt02 {position:absolute;top:171px;left:-17px;opacity:0; margin-left:-20px;}
.main_banner .txt03 {position:absolute;top:245px;left:32px;opacity:0; margin-left:-20px;}
.main_banner .txt04 {position:absolute;top:400px;left:32px;opacity:0; margin-left:-20px;}
